Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0467

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0467
Last Modified 05 Sep 2008 04:38:29
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0467

Summary

Juniper JUNOS 5.x through JUNOS 7.x allows remote attackers to cause a denial of service (routing disabled) via a large number of MPLS packets, which are not filtered or verified before being sent to the Routing Engine, which reduces the speed at which other packets are processed.

Vulnerable Systems

Operating System

  • Juniper Junos 5.0

  • Juniper Junos 5.1

  • Juniper Junos 5.2

  • Juniper Junos 5.3

  • Juniper Junos 5.4

  • Juniper Junos 5.5

  • Juniper Junos 5.6

  • Juniper Junos 5.7

  • Juniper Junos 6.1

  • Juniper Junos 6.2

  • Juniper Junos 6.3


References

CONFIRM - http://www.kb.cert.org/vuls/id/JSHA-68ZJCQ

CERT-VN - VU#409555

XF - junos-dos(19094)

BID - 12379

MISC - http://www.niscc.gov.uk/niscc/docs/al-20050126-00067.html?lang=en

REDHAT - RHSA-2005:081

SECTRACK - 1013039

SECUNIA - 14049


Last Updated: 27 May 2016 10:38:36